@charset "utf-8";
#fullWrap{
	width: 100%;
	min-width: 1200px;
	min-height: 640px;
	background: url(../img/common/bg/bg.jpg) repeat;
}
@media screen and (max-width: 768px){
	#fullWrap{
		min-width: 100%;
		min-height: 100%;
	}
}
#fullWrapIn{
	position: relative;
	z-index: 10;
	transition: .8s ease-in-out;
	opacity: 1;
}
#fullWrapIn.js-l04{
	opacity: 0;
}
.fts{
	-moz-transform: scale(0.8, 1);
	-webkit-transform: scale(0.8, 1);
	-ms-transform: scale(0.8, 1);
	transform: scale(0.8, 1);
	transform-origin: top left;
	width: 125%;
}
.top_h2{
	font-size: 32px;
	line-height: 1;
	font-weight: 900;
	-moz-transform: scale(0.8, 1);
	-webkit-transform: scale(0.8, 1);
	-ms-transform: scale(0.8, 1);
	transform: scale(0.8, 1);
	transform-origin: top left;
	text-align: center;
	color: #002b8e;
	padding-bottom: 48px;
	position: relative;
	width: 125%;
	text-shadow: #fff 1px 1px 8px, #fff -1px 1px 8px, #fff 1px -1px 8px, #fff -1px -1px 8px, #fff 4px 4px 8px, #fff -4px 4px 8px, #fff 4px -4px 8px, #fff -4px -4px 8px, 1px 0 2px #fff, 0 1px 2px #fff, -1px 0 2px #fff, 0 -1px 2px #fff;
}
.top_h2:before{
	content: '';
	position: absolute;
	width: 72px;
	height: 32px;
	bottom: 0;
	left: calc(50% - 36px);
	background: url(../img/common/h2Accent.svg) no-repeat center / contain;
}
.contentWrap{
	width: 1080px;
	margin: 0 auto;
	position: relative;
	padding-top: 64px;
}
@media screen and (max-width: 768px){
	.top_h2{
		font-size: 2rem;
		padding-bottom: 6.4%;
	}
	.top_h2:before{
		width: 9.6%;
		height: 0;
		left: 45.2%;
		padding-top: 3.4134%;
	}
	.contentWrap{
		width: 100%;
		padding: 8.5334% 6.4% 0;
	}
}

/*==== HEADER ====*/
#header{
	display: flex;
	flex-wrap: wrap;
	padding: 80px 0 32px;
	position: relative;
}
.header_h1,.musicalInfo_h2{
	order: 2;
	font-size: 32px;
	font-weight: 900;
	text-align: center;
	color: #002b8e;
	text-shadow: #fff 1px 1px 8px, #fff -1px 1px 8px, #fff 1px -1px 8px, #fff -1px -1px 8px, #fff 4px 4px 8px, #fff -4px 4px 8px, #fff 4px -4px 8px, #fff -4px -4px 8px, 1px 0 2px #fff, 0 1px 2px #fff, -1px 0 2px #fff, 0 -1px 2px #fff;
	width: 100%;
}
.header_h1 .fts,.musicalInfo_h2 .fts{
	display: block;
}
#headerTxtWrap{
	order: 1;
	width: 100%;
}
#header_catch{
	/*font-size: 18px;*/
	font-size: 32px;
	font-weight: 900;
	text-align: center;
	text-shadow: #fff 1px 1px 8px, #fff -1px 1px 8px, #fff 1px -1px 8px, #fff -1px -1px 8px, #fff 4px 4px 8px, #fff -4px 4px 8px, #fff 4px -4px 8px, #fff -4px -4px 8px, 1px 0 2px #fff, 0 1px 2px #fff, -1px 0 2px #fff, 0 -1px 2px #fff;
}
.logo{
	/*width: 440px;
	height: 278px;*/
	/*width: 600px;
	height: 379px;*/
	width: 40%;
	padding-top: 25.2667%;
	background: url(../img/common/logo.png) no-repeat center / contain;
	margin: 40px auto;
}
@media screen and (max-width: 768px){
	#header{
		width: 100%;
		padding: 25.6% 6.4% 13.0667%;
	}
	.header_h1,.musicalInfo_h2{
		font-size: 2rem;
		padding-top: 4.893%;
	}
	.musicalInfo_h2{
		padding-bottom: 4.893%;
	}
	#header_catch{
		font-size: 2rem;
		padding-bottom: 4.893%;
	}
	.logo{
		/*width: 76.453%;*/
		width: 84.0979%;
		/*padding-top: 48.319%;*/
		padding-top: 53.211%;
		height: auto;
		margin: 0 auto;
	}
}

/*== NAVIGATION ==*/
#navWrap{
	position: fixed;
	top: 0;
	right: 0;
	padding-right: 40px;
	z-index: 100;
}
.navLists{
	-webkit-writing-mode: vertical-rl;
	-moz-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	-ms-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
}
@media screen and (min-width: 768px){
	#navWrap{
		pointer-events: none;
		width: 100%;
		min-width: 1200px;
	}
	.navLists{
		margin-left: auto;
		pointer-events: auto;
	}
}
.navList{
	margin-left: 20px;
}
.navList:last-child{
	margin-left: 0;
}
.navlink{
	text-decoration: none;
	padding: 64px 0 24px;
	font-size: 16px;
	line-height: 1.5;
	font-weight: 500;
	color: #0f2350;
	position: relative;
	-moz-transform: scale(0.8, 1);
	-webkit-transform: scale(0.8, 1);
	-ms-transform: scale(0.8, 1);
	transform: scale(0.8, 1);
	display: inline-block;
	transform-origin: top center;
}
.navlink:before,
.navlink.is-active:before{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: #0f2350;
	transform: scaleY(0);
	transform-origin: bottom;
	transition: all .3s ease-in-out;
	transition-property: transform;
	z-index: 0;
}
.navlink span{
	position: relative;
	transition: .3s ease-in-out;
}
.navlink:after,
.navlink.is-active:after{
	content: '';
	width: 20px;
	height: 12px;
	position: absolute;
	top: 40px;
	left: calc(50% - 10px);
	background: url(../img/common/menuAccent.svg) no-repeat center / contain;
	transition: .15s ease-in-out;
}
.navlink:hover span,
.navlink.is-active span{
	color: #fff;
}
.navlink:hover::before,
.navlink.is-active:before{
	transform: scaleY(1);
	transform-origin: top;
}
.navlink:hover::after,
.navlink.is-active:after{
	opacity: 0;
}

@media screen and (max-width: 768px){
	#navWrap{
		width: 100%;
		padding-right: 0;
	}
	.menuBtn{
		position: absolute;
		top: 1.6vw;
		right: 1.6vw;
		width: 12.8vw;
		padding-top: 12.8vw;
		z-index: 10;
		background-color: #0f2350;
		transition: .25s ease-in-out;
	}
	.js-menu.active{
		background-color: #fff;
	}
	.menubar{
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}
	.menubar:before{
		content: '';
		position: absolute;
		top: 2.667vw;
		left: 16.665%;
		width: 66.667%;
		padding-top: 4.1667%;
		background-color: #fff;
		transition: .25s ease-in-out;
	}
	.menubar:after{
		content: '';
		position: absolute;
		top: 4.8vw;
		left: 16.665%;
		width: 66.667%;
		padding-top: 4.1667%;
		background-color: #fff;
		transition: .25s ease-in-out;
	}
	.js-menu.active .menubar:before{
		transform: rotate(20deg);
		top: 3.7335vw;
		background-color: #0f2350;
	}
	.js-menu.active .menubar:after{
		transform: rotate(-20deg);
		top: 3.7335vw;
		background-color: #0f2350;
	}
	.menuTxt{
		position: absolute;
		bottom: 2vw;
		right: 0;
		left: 0;
		color: #fff;
		font-size: 2.1334vw;
		font-weight: 700;
		text-align: center;
		transition: .35s ease-in-out;
	}
	.js-menu.active .menuTxt{
		color: #0f2350;
	}
	.navWrapIn{
		position: fixed;
		width: 50%;
		top: 0;
		right: 0;
		bottom: 0;
		background: url(../img/common/bg_ptn.png) repeat;
		background-color: #0f2350;
		transform: translateX(100%);
		transition: .35s ease-in-out;
	}
	.navLists{
		width: 100%;
		padding: 45.8667% 16% 0 16%;
		position: relative;
		top: 0;
		right: 0;
	}
	.navWrapIn.is-menu{
		transform: translateX(0%);
	}
	.navlink{
		padding: 24px 0;
		font-size: 1.4rem;
		color: #fff;
	}
	.navlink:before,
	.navlink.is-active:before{
		background: #fff;
	}
	.navlink:after, .navlink.is-active:after{
		top: 0;
	}
	.navlink:hover span,
	.navlink.is-active span{
		color: #0f2350;
	}
}


/*==== musicalInfo ====*/
#musicalInfo{
	width: 100%;
	position: relative;
	padding-bottom: 80px;
	text-shadow: #fff 1px 1px 8px, #fff -1px 1px 8px, #fff 1px -1px 8px, #fff -1px -1px 8px, #fff 4px 4px 8px, #fff -4px 4px 8px, #fff 4px -4px 8px, #fff -4px -4px 8px, 1px 0 2px #fff, 0 1px 2px #fff, -1px 0 2px #fff, 0 -1px 2px #fff;
}
.musicalAreaWrap{
	padding: 32px 0;
	text-align: center;
}
.musicalArea{
	font-size: 20px;
	line-height: 1.8;
	font-weight: 700;
}
.musicalArea:last-child{
	margin-bottom: 0;
}
.musicalArea .min{
	font-size: 16px;
}
.musicalArea__place{
	display: inline-block;
	font-size: 24px;
	padding-left: 1em;
	color: #002b8e;
}

.musicalStaffLists{
	width: 100%;
	padding: 32px 0 0;
}
.musicalStaffList{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.musicalStaffList:last-child{
	margin-bottom: 0;
}
.musicalStaff__job{
	font-size: 20px;
	font-weight: 700;
	line-height: 1.8;
	display: inline-block;
	color: #002b8e;
	padding-right: 1em;
	white-space: nowrap;
}
.musicalStaff__name{
	font-size: 20px;
	font-weight: 700;
	line-height: 1.8;
	white-space: nowrap;
}
.musicalStaff__name.w100{
	width: 100%;
	text-align: center;
}
.musicalStaff__name.hoka{
	line-height: 1;
}
.musicalStaffList .min{
	font-size: 14px;
}
.musicalCastsWrap{
	width: 100%;
	margin-top: 64px;
	overflow: hidden;
}
.musicalCast_h3{
	font-size: 20px;
	font-weight: 700;
	line-height: 1.8;
	display: inline-block;
	color: #002b8e;
	text-align: center;
	font-weight: 900;
}
.musicalCastsWrap .musicalStaff__job,
.musicalCastsWrap .musicalStaff__name{
	font-size: 24px;
}
.musicalCastsWrap .musicalStaffList .min{
	font-size: 18px;
}
.musicalCastsWrap .musicalStaffLists{
	padding-top: 0;
}
@media screen and (max-width: 768px){
	#musicalInfo{
		padding: 6.4% 6.4% 13.0667%;
	}
	.musicalAreaWrap{
		padding: 9.786% 0 7.33945%;
	}
	.musicalArea{
		font-size: 1.4rem;
		line-height: 1.6;
		margin-bottom: 0px;
	}
	.musicalArea .min{
		font-size: 1.2rem;
	}
	.musicalArea__place{
		font-size: 1.6rem;
		padding-left: 0;
		display: block;
	}
	.musicalStaffLists{
		padding-top: 0;
	}
	.musicalStaff__job{
		font-size: 1.4rem;
		white-space: nowrap;
	}
	.musicalStaff__name{
		font-size: 1.4rem;
	}
	.musicalStaffList .min{
		font-size: 1.2rem;
	}
	.musicalStaff__name.w100_sp{
		width: 125%;
		text-align: center;
	}
	.musicalCastsWrap{
		margin-top: 0;
		padding-top: 7.33945%;
	}
	.musicalCast_h3{
		font-size: 1.4rem;
	}
	.musicalCastsWrap .musicalStaff__job,
	.musicalCastsWrap .musicalStaff__name{
		font-size: 1.6rem;
	}
	.musicalCastsWrap .musicalStaffList .min{
		font-size: 1.4rem;
	}
}


/*==== message ====*/
#message{
	width: 100%;
	padding-top: 80px;
	padding-bottom: 80px;
	position: relative;
}
.YTWrap{
	width: 720px;
	height: 400px;
	margin: 0 auto;
	position: relative;
}
.YTWrap iframe{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#message__btnWrap{
	width: 320px;
	height: 48px;
	margin: 40px auto 0;
}
.btn__blue .btnText{
	padding: 0 40px 0 24px;
	position: relative;
	font-size: 16px;
	font-weight: 500;
	color: #fff;
	-moz-transform: scale(0.8, 1);
	-webkit-transform: scale(0.8, 1);
	-ms-transform: scale(0.8, 1);
	transform: scale(0.8, 1);
	display: inline-block;
	transform-origin: top center;
}
.btn__blue .btnText:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 12px;
	top: calc(50% - 6px);
	right: 0;
	background: url(../img/common/arrow.svg) no-repeat;
	transform: rotate(-90deg);
	transition: .3s ease;
}
.btn__blue:hover .btnText:after{
	right: -3px;
}

@media screen and (max-width: 768px){
	#message{
		padding: 13.0667% 0 26.1334%;
	}
	.YTWrap{
		width: 100%;
		height: auto;
		padding-top: 56.25%;
	}
	#message__btnWrap{
		width: 93.8836%;
	}
	.btn__blue .btnText{
		font-size: 1.3rem;
	}
}

/*==== specialCatch ====*/
#specialCatch{
	width: 100%;
	padding: 40px 0;
	position: relative;
	background: url(../img/common/bg_ptn.png) repeat;
	background-color: #0f2350;
	margin-bottom: 64px;
}
#specialCatch:before{
	content: '';
	position: absolute;
	top: 8px;
	right: 0;
	left: 0;
	height: 2px;
	background-color: #bdae7f;
}
#specialCatch:after{
	content: '';
	position: absolute;
	bottom: 8px;
	right: 0;
	left: 0;
	height: 2px;
	background-color: #bdae7f;
}
#specialCatchTxt{
	font-size: 32px;
	line-height: 1;
	font-weight: 900;
	color: #e0cc8d;
	letter-spacing: 0.1em;
	text-align: center;
}
#specialCatchTxt .min{
	font-size: 24px;
	color: #fff;
}

@media screen and (max-width: 768px){
	#specialCatch{
		padding: 8.5334% 0;
		margin-bottom: 0;
	}
	#specialCatchTxt{
		font-size: 2rem;
		line-height: 1.8;
	}
	#specialCatchTxt .min{
		font-size: 1.6rem;
	}
}

/*==== pastmusical ====*/
#pastmusical{
	padding: 80px 0;
	position: relative;
}
#pastmusical .contentWrap{
	padding-top: 44px;
}
.pastmusicalLists{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.pastmusicalList{
	width: 320px;
	margin: 20px;
}
.pastmusicalList a{
	width: 100%;
	display: block;
	transition: .3s ease;
	overflow: hidden;
}
.pastmusicalList a:hover{
	opacity: .7;
}
.pastmusicalList a img{
	width: 100%;
	transition: .3s ease-in-out;
}
.pastmusicalList a:hover img{
	transform: scale(1.05);
}
.js-slide{
	display: none;
}
@media screen and (max-width: 768px){
	#pastmusical{
		padding: 8.5334% 0;
	}
	#pastmusical .contentWrap{
		padding-top: 5.8667%;
	}
	.pastmusicalList{
		width: 50%;
		padding: 3.0582% ;
		margin: 0;
	}
	.js-slide_sp{
		display: none;
	}
}
#pastmusical__btnWrap{
	width: 320px;
	height: 48px;
	margin: 40px auto 0;
}
.btn__blue{
	width: 100%;
	height: 48px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #0f2350;
	position: relative;
}
.btn__blue:before{
	content: '';
	position: absolute;
	top: 4px;
	right: 0;
	left: 0;
	height: 1px;
	background-color: rgba(255,255,255,.4);
}
.btn__blue:after{
	content: '';
	position: absolute;
	bottom: 4px;
	right: 0;
	left: 0;
	height: 1px;
	background-color: rgba(255,255,255,.4);
}
.btn__blue .js-moreTxt{
	padding: 0 40px 0 24px;
	position: relative;
	font-size: 16px;
	font-weight: 500;
	color: #fff;
	-moz-transform: scale(0.8, 1);
	-webkit-transform: scale(0.8, 1);
	-ms-transform: scale(0.8, 1);
	transform: scale(0.8, 1);
	display: inline-block;
	transform-origin: top center;
}
.btn__blue .js-moreTxt:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 12px;
	top: calc(50% - 6px);
	right: 0;
	background: url(../img/common/arrow.svg) no-repeat;
	transition: .3s ease;
}
.btn__blue:hover .js-moreTxt:after{
	top: calc(50% - 3px);
}
.btn__blue.is-active .js-moreTxt:after{
	transform: rotate(-180deg);
}
.btn__blue.is-active:hover .js-moreTxt:after{
	top: calc(50% - 9px);
}
.btn__blue_ac{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.btn__blue_ac:before{
	content: '';
	position: absolute;
	top: 0;
	right: 4px;
	bottom: 0;
	width: 1px;
	background-color: rgba(255,255,255,.4);
}
.btn__blue_ac:after{
	content: '';
	position: absolute;
	top: 0;
	left: 4px;
	bottom: 0;
	width: 1px;
	background-color: rgba(255,255,255,.4);
}

@media screen and (max-width: 768px){
	#pastmusical__btnWrap{
		width: 93.8836%;
	}
	.btn__blue .js-moreTxt{
		font-size: 1.3rem;
	}
}

/*==== twibnr ====*/
#twibnr{
	padding: 80px 0 160px;
	width: 100%;
	position: relative;
}
#twibnr .contentWrap{
	width: 880px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	padding-top: 0;
}
#twitter{
	width: 400px;
	height: 316px;
	border: 2px solid #bdae7f;
}
#twibnr_bnrLists{
	width: 400px;
}
.twibnr_bnrList{
	width: 400px;
	margin-bottom: 40px;
}
.twibnr_bnrList a{
	width: 100%;
	display: block;
}
.twibnr_bnrList a img{
	width: 100%;
}
.twibnr_bnrList:last-child{
	margin-bottom: 0;
}
@media screen and (max-width: 768px){
	#twibnr{
		padding: 8.5334% 0 26.1334%;
	}
	#twibnr .contentWrap{
		width: 100%;
	}
	#twitter{
		width: 100%;
	}
	#twibnr_bnrLists{
		width: 100%;
		padding-top: 6.4%;
	}
	.twibnr_bnrList{
		width: 100%;
		margin-bottom: 3.2%;
	}
}


/*==== BG ====*/
#bg{
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	transition: opacity .8s ease-in-out;
	opacity: 1;
}
#bg.js-l04{
	opacity: 0;
}
@media screen and (min-width: 769px){
	#bg{
		min-width: 1200px;
	}
}

#bg_tl{
	width: 366px;
	height: 224px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/common/bg/bg_tl.png) no-repeat;
}
#bg_tr{
	width: 569px;
	height: 82px;
	position: absolute;
	top: 0;
	right: 0;
	background: url(../img/common/bg/bg_tr.png) no-repeat;
}
#bg_bl{
	width: 712px;
	height: 184px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(../img/common/bg/bg_bl.png) no-repeat;
}
#bg_br{
	width: 391px;
	height: 280px;
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(../img/common/bg/bg_br.png) no-repeat;
}

#particleWrap {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 20001;
	overflow: hidden;
	pointer-events: none;
	opacity: 1;
	transition: .8s ease-in-out;
}
#particleWrap.js-l04{
	opacity: 0;
}
#particle {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
	overflow: hidden;
	pointer-events: none;
}

@media screen and (max-width: 768px){
	#bg_tl{
		width: 40%;
		height: auto;
		padding-top: 24.5334%;
		background-size: contain;
	}
	#bg_tr{
		width: 47.41667%;
		height: auto;
		padding-top: 6.8334%;
		background-size: contain;
	}
	#bg_bl{
		width: 59.334%;
		height: auto;
		padding-top: 15.334%;
		background-size: contain;
	}
	#bg_br{
		width: 42%;
		height: auto;
		padding-top: 30.1334%;
		background-size: contain;
		background-position: right bottom;
	}
}

/*==== Footer ====*/
#footer{
	width: 100%;
	position: relative;
	background: url(../img/common/bg_ptn.png) repeat;
	background-color: #0f2350;
	color: #fff;
	padding: 80px;
}
.footer_p{
	text-align: center;
	font-size: 14px;
	line-height: 2;
	margin-bottom: 73px;
}
.footer_p a{
	color: #bdae7f;
}
.copyright{
	font-size: 12px;
	line-height: 1;
	text-align: center;
}
#toTop{
	position: absolute;
	width: 80px;
	top: 40px;
	right: 40px;
}
.toTopLink{
	position: absolute;
	top: 0;
	width: 80px;
	padding-top: 34px;
}
.toTopLink:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 80px;
	height: 34px;
	background: url(../img/common/arrow.svg) no-repeat center / contain;
	transform: rotate(180deg);
	transition: .3s ease;
}
.toTopLink:hover::before{
	top: -3px;
}
.toTopLink span{
	display: inline-block;
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	margin-top: 10px;
}

@media screen and (max-width: 768px){
	#footer{
		padding: 16% 6.4% 12.8%;
	}
	#toTop{
		width: 10.667%;
		top: 6.4vw;
		right: 6.4vw;
	}
	.toTopLink{
		width: 100%;
		padding-top: 42.5%;
	}
	.toTopLink:before{
		width: 100%;
		height: auto;
		padding-top: 42.5%;
	}
	.toTopLink span{
		font-size: 1rem;
		margin-top: 12.5%;
	}
	.footer_p{
		font-size: 1.1rem;
		margin-bottom: 0;
		padding-bottom: 14.6789%;
	}
	.footer_p a{
		display: block;
	}
	.copyright{
		font-size: 1rem;
		line-height: 1.6;
	}
}
